summarylogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD2
2 files changed, 2 insertions, 2 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 9bb1757e94e..be1c5516c79 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,5 +1,5 @@
# Generated by mksrcinfo v8
-# Tue Feb 23 14:20:43 UTC 2016
+# Sun Feb 28 05:02:54 UTC 2016
pkgbase = perl6-json-pretty
pkgdesc = A minimal JSON (de)serializer that produces easily readable JSON
pkgver = 0.1.0
diff --git a/PKGBUILD b/PKGBUILD
index 491aae80c8d..b8c08115ce7 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -34,7 +34,7 @@ package() {
alacryd install
msg2 'Removing redundant precomp file dependencies...'
- _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep precomp))
+ _precomp=($(pacman -Qqg perl6 | pacman -Qql - | grep -E 'dist|precomp|short' || true))
for _pc in "${_precomp[@]}"; do
[[ -f "$pkgdir/$_pc" ]] && rm -f "$pkgdir/$_pc"
done